zabbix_export:
  version: '6.0'
  date: '2023-12-06T09:23:54Z'
  groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: testhost
      name: testhost
      groups:
        - name: 'Discovered hosts'
      items:
        - name: testitem
          type: TRAP
          key: testitem
          delay: '0'
          trends: '0'
          value_type: TEXT
          triggers:
            - expression: '(count(/testhost/testitem,#2)=1 or change(/testhost/testitem)=1) and nodata(/testhost/testitem,30s)=0'
              name: 'Test trigger'
              priority: WARNING
              type: MULTIPLE
      inventory_mode: DISABLED
